CVE-2006-5286

Unspecified vulnerability in IKE.NLM in Novell BorderManager 3.8 allows attackers to cause a denial of service (crash) via unknown attack vectors related to "VPN issues" for certain "IKE and IPsec settings."

Referenced by CVEs: CVE-2006-7155
Score5.0
Access VectorNETWORK
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactNONE
Integrity ImpactNONE
Availability ImpactPARTIAL
Published2006-10-13 03:07:00.000-04
Last Modified2017-07-19 09:33:39.000-04

Vulnerable Software List

VendorProductVersions
Novell Bordermanager 3.8

References

SourceLink
SECTRACK1017025
CONFIRMhttp://support.novell.com/cgi-bin/search/searchtid.cgi?/2974551.htm
BID20428
VUPENADV-2006-3998
XFnovell-bordermanager-unspecified-dos(29447)